@charset "utf-8";
/**
 *
 * 各ページに共通なstyle
 *
 */

/*********************************************
**********************************************
		imagewrapper
**********************************************
**********************************************/
@media print,screen {
	#imagewrapper {
		overflow: hidden;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	#imagewrapper img {
		width: 100%;
	}
}
/*********************************************
**********************************************
		linewrapper
**********************************************
**********************************************/
@media print {
	#linewrapper {
		display: none;
	}
}
@media screen {
	#linewrapper {
		border-top: solid 1px #ccc;
	}
}

/*********************************************
**********************************************
		#breadcrumbswrapper
**********************************************
**********************************************/
@media print,screen {
	#breadcrumbswrapper {
		text-align: center;
		width: 100%;
		overflow: hidden;
	}
	#breadcrumbswrapper .inner {
		text-align: left;
		margin: 0 auto;
		max-width: 960px;
		padding: 15px 10px 15px 10px;
	}
	#breadcrumbswrapper .inner #breadcrumbs {
		font-size: 14px;
		line-height: 20px;
		height: 20px;
		display: flex;
	}
	#breadcrumbswrapper .inner #breadcrumbs a {
		white-space: nowrap;
	}
	#breadcrumbswrapper .inner #breadcrumbs a span:nth-child(1) {
		display:inline-block;
		background-image: url(../../../common/image/breadcrumbsback.svg);
		background-position: 0 0;
		background-repeat: no-repeat;
		padding-left: 14px;
		padding-top: 1px;
	}
	#breadcrumbswrapper .inner #breadcrumbs a span:nth-child(2) {
		display: inline-block;
		width: 10px;
		background-image: url(../../../common/image/breadcrumbsback.svg);
		background-position: -590px 0;
		background-repeat: no-repeat;
		padding-top: 1px;
	}
	#breadcrumbswrapper .inner #breadcrumbs a:first-child span:nth-child(1) {
		background-position: -10px 0;
	}
	#breadcrumbswrapper .inner #breadcrumbs a:not(:first-child) {
		margin-left: -5px;
	}
	#breadcrumbswrapper .inner #breadcrumbs a:link span
	,#breadcrumbswrapper .inner #breadcrumbs a:visited span {
		text-decoration: none;
		color: #333;
		background-image: url(../../../common/image/breadcrumbsback.svg);
	}
	#breadcrumbswrapper .inner #breadcrumbs a:hover span {
		text-decoration: none;
		color: #fff;
		background-image: url(../../../common/image/breadcrumbsback_on.svg);
	}
}
/*********************************************
**********************************************
		informDocument category color
		JavaScriptに class="informDocument" が記載されている
**********************************************
**********************************************/
.informDocument .category {
	padding: 1px 5px 0 5px;
	font-size: 13px;
	line-height: 18px;
	color: white;
	width: 84px;
	box-sizing: border-box;
	background-color: #999;
	border-radius: 3px;
	height: 1.5em;
	white-space: nowrap;
	overflow: hidden;
}
.informDocument .category.wide {
	width: 140px;
}
.informDocument .category {
	display: flex;
	justify-content: center;
}
/*------*/

/*その他*/
.informDocument .category.informCategoryOther {
	background-color: #707070;
}
/*展示会*/
.informDocument .category.informCategoryExhibition {
	background-color: #e04344;
}
/*お知らせ*/
.informDocument .category.informCategoryInform {
	background-color: #03a946;
}
/*新着情報*/
.informDocument .category.informCategoryEntry {
	background-color: #5ec522;
}
/*ニュース*/
.informDocument .category.informCategoryNews {
	background-color: #9bc522;
}
/*イベント*/
.informDocument .category.informCategoryEvent {
	background-color: #ea1685;
}
/*IR情報*/
.informDocument .category.informCategoryIr {
	background-color: #199fc5;
}
/*会社*/
.informDocument .category.informCategoryCompany {
	background-color: #b97f16;
}
/*製品*/
.informDocument .category.informCategoryProduct {
	background-color: #3d1ac5;
}
/*研究*/
.informDocument .category.informCategoryResearch {
	background-color: #2060c6;
}
/*新聞*/
.informDocument .category.informCategoryNewspaper {
	background-color: #b24938;
}
/*財務*/
.informDocument .category.informCategoryFinancial {
	background-color: #c55b0f;
}
/*事業展開*/
.informDocument .category.informCategoryDevelop {
	background-color: #c4a41c;
}
/*採用情報*/
.informDocument .category.informCategoryRecruit {
	background-color: #b317cb;
}
/*人事・組織*/
.informDocument .category.informCategoryAffairs {
	background-color: #e119e4;
}
/*CSR*/
.informDocument .category.informCategoryCsr {
	background-color: #11c69e;
}
/*研修*/
.informDocument .category.informCategoryTraining {
	background-color: #6917b5;
}

/*--- end of file ---*/
